#wrapper{
	min-width: 1000px;
	width: 100%;
}
body{
	background: #fff9e8;
}
.top,.menu,#bannerbox,.main,.footer{
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
}
.top{
	background: url(../images/topbg.jpg) no-repeat center 0;
	height: 91px;
}
.logo{
	padding-left: 48px;
	padding-top: 7px;
	
}
.topimg1{
	padding-left: 88px;
	width: 278px;
	padding-top: 25px;
	height: 45px;
}
.topR{
	width: 208px;
}
.navtop{
	padding-right: 8px;
	padding-top: 17px;
	font-size: 14px;
	text-align: right;
}
.navtop a{
	color:#cea565;
}
.topphone{
	color:#ebbd74;
	font-family:"方正兰亭粗黑_GBK";
	font-size: 20px;
	padding-left: 33px;
	padding-top: 20px;
	background: url(../images/phone.png) no-repeat 0 20px;
}
.menu{
	background: url(../images/menu.jpg) repeat-x 0 0;
	height: 33px;
	line-height: 33px;
}
.menu  a{
	float: left;
	color: #ffdaa0;
	font-size: 16px;
	font-family: "Microsoft YaHei";
	padding: 0 31px;
	background: url(../images/aa.jpg) no-repeat;
}
.menu  a.last{
	background: none;

}
.menu  a:hover,.menu  a.on{
	background:url(../images/menubg1.jpg) repeat-x 0 0 ;
}
/*特效一*/
#bannerbox{	

}
.slideBox{ position:relative;width:1000px; height:289px; overflow:hidden; } 
.slideBox .hd{ height:10px; overflow:hidden; position:absolute; right:10px;bottom:15px; z-index:1; text-align:center;width: 70px;} 
.slideBox .hd ul{ overflow:hidden; zoom:1; list-style-type:none;width:100%;margin:0 auto;-left: 500px; } 
.slideBox .hd ul li{ float:left; margin-right:5px;   text-align:right;  overflow:auto; } 
.slideBox .hd ul li a{display:inline-block;height:6px;width:17px;background:#ffffff; }
.slideBox .hd ul li a:hover,.slideBox .hd ul li.on a{background:#cea565;}
.slideBox .bd{ position:relative; height:100%; z-index:0;  margin-left:0px; } 
.slideBox .bd img{ width:1000px; height:289px; }
/*I_main*/
.h1{
	border-top: 4px #d0a55f solid;
	height: 32px;
	line-height: 32px;font-family: "Microsoft YaHei";
	background: #d0a55f;
}
.h1 div.fl{
	width: 235px;
	color:#ffffff;
	font-size: 16px;
	padding-left: 23px;
}
.h1 div.fr{
	width: 742px;
	font-size: 14px;
}
.h1 div.fr span{
	padding: 0 30px 0 40px;
	float: left;
}
.h1 div.fr span.on{
	background: #fff;
	color: #7e4a00;
}
.img_I{

	border: 1px solid #d0a55f;
	border-top: 0 none;
	display: none;
}

.caseli_I .fl{
	width:140px ;
	color: #111111;
	font-family: "方正兰亭粗黑_GBK";
	text-align: right;
	font-size: 16px;
	padding-left: 30px;
}
.case_I {
	background: #fffbf1;
	margin-top: 10px;
	padding: 10px 0 20px ;
	line-height: 36px;
	border: 1px solid #cfa766;
}
.caseli_IR{
	width: 817px;
	color: #000000;font-size: 14px;

}
.caseli_IR a{
	display: inline-block;
	color:  #000000;
	padding: 0 8px;
}
.caseli_IR a{
	-display: inline;
}
.caseli_IR a:hover{
	color: #5f3917;
}
.h2,.h3{
	margin-top: 20px;
	background:url(../images/h2b.jpg) no-repeat 12px center;
	padding-left: 31px;
	height: 44px;
	line-height: 44px;
	
}
.h2 span,.h3 .span01{
	font-size: 24px;
	font-family: "方正兰亭粗黑_GBK";
	padding-right: 16px;
	float: left;
	color: #050505;
}
.h2 span{cursor:pointer;}
.h3 span{
	float: left;
	padding-right: 16px;
}
.h3 .span01{
	color: #ae6523;
}
.h3 span.span02{
	padding-left: 20px;
}
.h3 span.span02,.h3 span.span02 a{
	color: #5f3917;
}
.h3 span.span02 a{
	display: inline-block;
	padding: 0 10px;
}
.h2 span.on{
	color: #ae6523;
}
.h2 a.fr,.h3 a.fr{
	padding-right: 8px;
	padding-top:4px;
	color: #000000;font-family: "Microsoft YaHei";
}
.dingzhi_I ul{
	margin-left: -16px;
	*margin-left: -14px;
	-margin-left: -8px;

	
	_width: 974px;
	*overflow: hidden;
}
.dingzhi_I li,.marker li{
	float: left;
	padding-bottom: 15px;
	width:181px;
	margin-left: 16px;
	*margin-left: 14px;
	-margin-left: 8px;
}
.dingzhi_I li a,.marker li a{
	display: block;

}
.marker li{width: 172px;padding-bottom: 0;}
.marker li img{
	width: 172px;
	height: 172px;
}
.marker .pages{
	padding-top: 100px;
	padding-bottom: 51px;

}
.marker li  p{
	height: 60px;
	line-height:60px;
	font-size: 14px;
}
.marker ul{
	margin-left: -10px;-margin-left: -6px;
}
.marker li{margin-left: 14px;-margin-left: 6px;}
.dingzhi_I {
	padding: 10px ;
	display: none;
	border: 1px solid #cfa766;
}
.marker{
	margin-top: 7px;
padding: 10px 6px;
	
	border: 1px solid #cfa766;
}
.dingzhi_I li a,.marker li a{
	color:#000000;
}
.dingzhi_I li a p{
	line-height: 24px;
	font-size: 14px;
	height: 48px;
	overflow: hidden;
}
.marker li a p{
overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}
/*leftscroll*/
.leftscroll {
	overflow:hidden;
	zoom:1; 
	padding-left: 38px;
	width: 948px;
	text-align:left;
	padding-right: 10px;
	position: relative;
	background: #fffbf1;
	padding-top: 23px;
	border: 1px solid #cfa766;
}
.leftscroll ul {
	left:0px;
	overflow:hidden;
	 zoom:1;  

	margin-left: 0px;
}
.leftscroll ul li{
	margin-right: 16px;
	float:left; 
	_display:inline;
	overflow:hidden; 
	text-align:center; 
	width: 172px;
	height:233px;

}
.leftscroll .tempWrap{
	width: 924px!important;
}
.leftscroll img{
	width: 172px;
	height:171px;
	/*border:#e2e5ea solid 1px;*/
}
.leftscroll .sPrev,.leftscroll .sNext{ 
	position:absolute; 
	left:10px; 
	top: 24px;
 	display:block; 
 	width:15px; 
 	height:171px;
 	background:url(../images/prev.jpg) 50% 50% no-repeat ; }
.leftscroll .sNext{ 
	left:auto; 
	right:8px;
	background:url(../images/next.jpg) center center no-repeat  }
.title1{
	height: 60px;
	line-height: 60px;
}
.title1 a{
	color: #000000;
	font-size: 14px;
}
/**/
.I_1{
	width: 323px;
	padding-left: 10px;

}
.I_2{
	padding-right: 0;
}
.ul_newslistI,.ul_newslistI1{
	border: 1px solid #d0a969;
	padding:  6px 14px 10px;
	font-size: 14px;
	background: #fffbf1;
}
.ul_newslistI1{

	padding-right: 10px;
}

.ul_newslistI li {
	padding-left: 13px;
	background:url(../images/libg.jpg) no-repeat 0 center;
	height: 30px;
	color: #898989;
	line-height: 30px;
}
.ul_newslistI1 li a{
	display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
	height: 30px;
	color: #000000;
	line-height: 30px;
	background:url(../images/libg.jpg) no-repeat 0 center;
	padding-left: 8px;
}
.ul_newslistI li a{display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:200px;
	color: #000000;
}
/**/
.footer{
	padding-top: 19px;
}
.footer1{
	padding: 2px;
	background: #fffbf1;
	border: 1px solid #d0a969;
}
.footer1 li{
	float: left;
	padding-left: 10px;
}
.footer1 li a{
	vertical-align: middle;
	color: #ae6523;
	font-family: "方正兰亭粗黑_GBK";
	font-size: 14px;
}
.footer1 li a img{
	padding-right: 4px;
	vertical-align: middle;
}
.footer1 li a span{
	font-family: "宋体";
	margin-left: 14px;
	-margin-left: 7px;
	color: #e7e5e1;
}
.btnav{
	margin-top: 10px;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px #cfa766 solid;
	font-size: 14px;
	margin-bottom: 2px;
}
.btnav a{
	display: inline-block;
	padding: 0 8px 0 5px;
	color: #000;
}
.bottom{
	background: url(../images/bottom.jpg) no-repeat center 0;
	height: 86px;
	padding: 11px 0px 11px 11px;
	overflow: hidden;
}
.bottom li{

	float: left;
	padding-left: 15px;

}
.bottom li.li1{
	padding-top: 18px;
	width: 223px;
	padding-right: 30px;
	border-right: 1px #fcd08a solid ;

}

.bottom li.li1 img.fl{
	padding-left: 12px;
}

.bottom li.li2{
	padding-top: 4px;
	padding-bottom: 6px;
	width: 348px;
	padding-left: 32px;
	padding-right: 30px;
	border-right: 1px #fcd08a solid ;
}
.bottom li.li3{
	width: 286px;
	padding-left: 18px;
	color: #f3c378;
	line-height: 26px;
	font-size: 14px;
	text-align: center;

}
.bottom li.li2 img.fl{
width: 81px;
height: 81px;
}
.btp{
	color: #fcd08a;
	width: 144px;
	padding-bottom: 26px;
}
.p01{
font-family: "方正兰亭粗黑_GBK";
font-weight: 800;
font-size: 16px;
padding-bottom: 2px;
}
.p02{
	font-family: "Microsoft YaHei";
	font-size: 20px;
	color: #fcd08a;
}
.btp1{
	color: #fcd08a;
	width: 254px;
}
.btcont1{
	padding-right: 10px;
	color: #f3c378;
	line-height: 20px;
	font-size: 14px;
}
.left{
	padding-top: 12px;
	width: 220px;
}
h1{
	font-size: 24px;
	color: #ffdaa0;
	font-weight: normal;
	display: block;
	background: #976027;
	padding-left: 36px;
	height: 42px;
	line-height: 42px;
	font-family: "方正兰亭粗黑_GBK";
}
.leftnav{
	padding-bottom: 10px;
}

.leftnav li a{
	color:#000000;
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	margin-top: 3px;
	padding-left: 43px;
	font-family: "Microsoft YaHei";
	background: #fdf4d9;
}

.leftnav li a:hover,.leftnav li a.on{
color: #7f5120;
}
.leftnav li dl{
	display: none;
}
.leftnav li dt a{
	background: #fff9e8;
	height: 30px;
	padding-left: 54px;
	line-height: 30px;


}
.leftnav li dt a:hover,.leftnav li dt a.on{
	text-decoration: underline;
}
.left1{
	margin-bottom: 11px;
	border: 1px solid #cfa766;
}
.left_ulnews,.olli {
	padding-top: 10px;
	padding-bottom: 12px;
	padding-left: 13px;
}
.left_ulnews li,.olli li{
	padding-left: 13px;
	background: url(../images/libg.jpg) no-repeat 0 center;
}
.left_ulnews li a,.olli li{
	display: block;
	color: #000000;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-family: "Microsoft YaHei";
}
.left_ulzz {
	padding-top: 12px;
}
.left_ulzz li{
	text-align: center;
	display: none;
}
.left_ulzz li img{
	width: 162px;
	height: 128px;
}
.olli{
padding-bottom: 8px;
}
.right{
	padding-top: 12px;
	width: 756px;
}
.h4{height: 40px;padding-left: 14px;font-size: 14px;
	line-height: 40px;border: 1px solid #cfa766;background: #fffbf1;}
.h4 ,.h4 a{
	color: #000000;
}
.h4 .this{
	color:#7f5120;}
.cont1{
	font-size: 14px;
	
	padding: 27px 18px;
	line-height: 24px;
}
.imgC{
	text-align: center;
}
.pages{
	padding-top: 40px;
	padding-bottom: 21px;
	text-align: center;
}
.pages span,.pages a{
	color: #000;
	padding: 0 6px;
	display: inline-block;

}
.pages a.a1{
	padding: 0 10px;
}
.pages span,.pages a{
	-display: inline;
}
.newslist {
	padding-top: 22px;
}
.newslist li a{
	padding-left: 27px;
	background: url(../images/libg.jpg) no-repeat 15px center; 
	display:block;
	color:#000000;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
}
.newslist li a:hover,.newslist li a:hover span.fr{
	color: #855321;
}
.newslist li span.fr{
	color: #898989;
}
.news{
	font-family: "Microsoft YaHei";
padding-top: 13px;
}
.newstitle{
	height: 38px;
	line-height: 38px;
	border-bottom: 1px #936e49 dashed;
	text-align: center;
	font-size: 18px;
	font-family: "Microsoft YaHei";
}
.t1{
	text-align: center;font-size: 18px;
	color: #898989;
	height: 30px;
	line-height: 30px;

}
.cont3{
	padding: 13px;
	font-size: 14px;
	padding-top: 30px;
	line-height: 24px;
}
.markermsg{
	padding-bottom: 10px;
	margin-top: 10px;
	border: 1px solid #cfa766;

}
.title4{
	font-size: 18px;
	font-family: "Microsoft YaHei";
	height: 80px;
	line-height: 80px;
}
.img_p{
	border: 1px #cfa766 solid;
	width: 611px;

	height: 470px;
}
.img_p img{
	width: 611px;
	height: 470px;
}
.huikou{
	padding-top: 28px;
	padding-left:72px;

	position: relative;
}
.huikou .prev1,.huikou .next1{
	position: absolute;
	top: 0;
	left: 0px;
	cursor: pointer;
	z-index: 9;
	_left:-72px;
	width: 52px;
	height:470px ;
	background: url(../images/prev1.jpg) no-repeat 50% center;
}
.huikou .next1{left:714px;_left:650px;background: url(../images/next1.jpg) no-repeat 0 center;}
.huikuip{
	font-size: 14px;
	line-height: 24px;
}
.proname{
	color:#7f5120;
	font-weight: 600;
	font-size: 16px;
}
.huikoukli .tempWrap,.huikuip{
	width: 613px!important;
}
.cont10{
	line-height: 24px;
	font-size: 14px;
}
.company_name{
	color: #7f5120;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	font-weight: 600;
}
.contact{
	padding-left: 24px;
	padding-top: 24px;
}
.ditu{
	padding-top: 20px;
}